@font-face {
  font-family: 'Moririse2';
  font-display: swap;
  src:  url('mobirise2.eot?f2bix4');
  src:  url('mobirise2.eot?f2bix4#iefix') format('embedded-opentype'),
    url('mobirise2.woff2?f2bix4') format('woff2'),
    url('mobirise2.woff?f2bix4') format('woff'),
    url('mobirise2.ttf?f2bix4') format('truetype'),
    url('mobirise2.svg?f2bix4#mobirise2') format('svg');
  font-weight: normal;
  font-style: normal;
}

:is(#ERDIixNl, #z8oAhd9, #Ov3iSk2nMBw, #YbSkACS6, #E3svsS, #tLnibgR, #PYHwglV8, #mbBB5c, #AYA9hovm, #p5fxWi0tyN, #hocKvpvdz7p, #MfSWmh9n64p, #DpTRg74c, #J3kHdFULD, #cfSqN6, #VMJfZBW1, #RWXUaW, #bCsF7OO, #LzHoqITA, #CzIiKhU, #T2KpVXBfwIE, #eN5Jh9MDaN, #GkhSFXc3V, #AX2hCJH7, #iB9MHSP, #ZGwdPgK, #SyJcmGvceKb, #fJeTM6, #z6su91fnB, #EygGYCwf, #SpQ9ws9w9w9, #XuLiBHRbI, #JWETHcl, #YFeLhZ, #DMDwY7yTUl, #VqcObls, #MlcKjF0q3, #TChueqX, #VF20YM2bbuD, #MDdqpn, #uhBWcl, #iuS4ci, #rg9V97, #k1OkGCx2V, #hBAeas, #ZBodeN0D, #trV9hUdzlhf, #X1hvL2T1, #wMpjzH4, #QHAEgR1, #x9TXuAYqY, #cvGjwS, #MnW2AXi9uWL, #BwH3BLYjO, #KGtFdcKTUk, #HjjIhNZDQ6, #QZ5HaK, #twJIael, #aijOwwX2p, #e5K9lcPl, #Jg0Z0Mc7N, #c8nZxO, #LJnJRK52Z, #eymBbQtc, #ynCeyYA, #al0enU, #fJPE5Au, #p90aAmEW, #dusIccioRd0, #xQgAFHUX7, #t1ykNzp2ub, #pmr3rpjsMga, #QAbK1O, #QPwHccKf, #loztUgRm8, #BLlpN56bcZ, #t1bE9k, #WWe3LJtcqj, #NF7yIGUNf, #HAfHHHGxFE2, #vhrNuIF, #r0bAqq, #MJ0rlMn, #W50hMO8qnE, #MsrZL91g, #qGvd8RdarN, #bWHCti, #F0mt6o, #dou2z4j, #njbZ3HT5rSY, #Neo5Fuf, #r07IB0GK, #HlCMI7rN, #MzRryO, #ki5JY4R9, #KWRqsj8, #D23rdQd4Gck, #w4vGdqdS, #twEMZdK7I, #WAd19Z5, #cfrZ85x0Pv, #Iqioq6Tlf8, #HSuguc, #XuEnBnR2, #vdLmFaVZwK, #b2EaRqm, #ymoZ3JHsC2, #K4E4AyX, #u0dr9Pos, #pgXeG4xx, #bVZjpR, #Q13FbF, #tZJ17w5s, #DHCgRDGQb, #UDhp7cL6bP, #EbVOCb, #uVDzhOy6, #KrH5JZd8, #zLiYJOshmw, #Kq86NB1t, #SdbLFcSGe, #WZfAldqyT, #h5y7EG, #m1djG4FCzY9, #JJUW3iNpNTn, #zDdnxGI, #oWRuWRqoyd, #hws9Lbb93iF, #Ktg7iO, #OzLO1f9f, #bBGK7dwgA, #VGxz4Egg, #SrtVpj08Rfj, #fzMatf8gwa, #AkVF5lOBKo, #zhEh5FwK9Q, #aMbRR9, #AMGzc1D3F, #iGvaBpB2, #noGPEf, #tIooJBRmp, #JYQ4s7x, #llAasJtEFV, #NRUfeix, #gPCjVOBxyN, #PTUsWpXG, #a7jdPRSJ, #u4QDKG, #vs1STvd3F, #RtmItgrDogP, #keMpcIqhlZ, #VqxBfL, #EZNo1t9fh, #oGb9oBENGk, #Dwv69y388, #yHQssJLM, #G88VPIfo0), :is(#ERDIixNl, #z8oAhd9, #Ov3iSk2nMBw, #YbSkACS6, #E3svsS, #tLnibgR, #PYHwglV8, #mbBB5c, #AYA9hovm, #p5fxWi0tyN, #hocKvpvdz7p, #MfSWmh9n64p, #DpTRg74c, #J3kHdFULD, #cfSqN6, #VMJfZBW1, #RWXUaW, #bCsF7OO, #LzHoqITA, #CzIiKhU, #T2KpVXBfwIE, #eN5Jh9MDaN, #GkhSFXc3V, #AX2hCJH7, #iB9MHSP, #ZGwdPgK, #SyJcmGvceKb, #fJeTM6, #z6su91fnB, #EygGYCwf, #SpQ9ws9w9w9, #XuLiBHRbI, #JWETHcl, #YFeLhZ, #DMDwY7yTUl, #VqcObls, #MlcKjF0q3, #TChueqX, #VF20YM2bbuD, #MDdqpn, #uhBWcl, #iuS4ci, #rg9V97, #k1OkGCx2V, #hBAeas, #ZBodeN0D, #trV9hUdzlhf, #X1hvL2T1, #wMpjzH4, #QHAEgR1, #x9TXuAYqY, #cvGjwS, #MnW2AXi9uWL, #BwH3BLYjO, #KGtFdcKTUk, #HjjIhNZDQ6, #QZ5HaK, #twJIael, #aijOwwX2p, #e5K9lcPl, #Jg0Z0Mc7N, #c8nZxO, #LJnJRK52Z, #eymBbQtc, #ynCeyYA, #al0enU, #fJPE5Au, #p90aAmEW, #dusIccioRd0, #xQgAFHUX7, #t1ykNzp2ub, #pmr3rpjsMga, #QAbK1O, #QPwHccKf, #loztUgRm8, #BLlpN56bcZ, #t1bE9k, #WWe3LJtcqj, #NF7yIGUNf, #HAfHHHGxFE2, #vhrNuIF, #r0bAqq, #MJ0rlMn, #W50hMO8qnE, #MsrZL91g, #qGvd8RdarN, #bWHCti, #F0mt6o, #dou2z4j, #njbZ3HT5rSY, #Neo5Fuf, #r07IB0GK, #HlCMI7rN, #MzRryO, #ki5JY4R9, #KWRqsj8, #D23rdQd4Gck, #w4vGdqdS, #twEMZdK7I, #WAd19Z5, #cfrZ85x0Pv, #Iqioq6Tlf8, #HSuguc, #XuEnBnR2, #vdLmFaVZwK, #b2EaRqm, #ymoZ3JHsC2, #K4E4AyX, #u0dr9Pos, #pgXeG4xx, #bVZjpR, #Q13FbF, #tZJ17w5s, #DHCgRDGQb, #UDhp7cL6bP, #EbVOCb, #uVDzhOy6, #KrH5JZd8, #zLiYJOshmw, #Kq86NB1t, #SdbLFcSGe, #WZfAldqyT, #h5y7EG, #m1djG4FCzY9, #JJUW3iNpNTn, #zDdnxGI, #oWRuWRqoyd, #hws9Lbb93iF, #Ktg7iO, #OzLO1f9f, #bBGK7dwgA, #VGxz4Egg, #SrtVpj08Rfj, #fzMatf8gwa, #AkVF5lOBKo, #zhEh5FwK9Q, #aMbRR9, #AMGzc1D3F, #iGvaBpB2, #noGPEf, #tIooJBRmp, #JYQ4s7x, #llAasJtEFV, #NRUfeix, #gPCjVOBxyN, #PTUsWpXG, #a7jdPRSJ, #u4QDKG, #vs1STvd3F, #RtmItgrDogP, #keMpcIqhlZ, #VqxBfL, #EZNo1t9fh, #oGb9oBENGk, #Dwv69y388, #yHQssJLM, #G88VPIfo0) {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Moririse2' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.ERDIixNl:before {
  content: "\e900";
}
.z8oAhd9:before {
  content: "\e901";
}
.Ov3iSk2nMBw:before {
  content: "\e902";
}
.YbSkACS6:before {
  content: "\e903";
}
.E3svsS:before {
  content: "\e904";
}
.tLnibgR:before {
  content: "\e905";
}
.PYHwglV8:before {
  content: "\e906";
}
.mbBB5c:before {
  content: "\e907";
}
.AYA9hovm:before {
  content: "\e908";
}
.p5fxWi0tyN:before {
  content: "\e909";
}
.hocKvpvdz7p:before {
  content: "\e90a";
}
.MfSWmh9n64p:before {
  content: "\e90b";
}
.DpTRg74c:before {
  content: "\e90c";
}
.J3kHdFULD:before {
  content: "\e90d";
}
.cfSqN6:before {
  content: "\e90e";
}
.VMJfZBW1:before {
  content: "\e90f";
}
.RWXUaW:before {
  content: "\e910";
}
.bCsF7OO:before {
  content: "\e911";
}
.LzHoqITA:before {
  content: "\e912";
}
.CzIiKhU:before {
  content: "\e913";
}
.T2KpVXBfwIE:before {
  content: "\e914";
}
.eN5Jh9MDaN:before {
  content: "\e915";
}
.GkhSFXc3V:before {
  content: "\e916";
}
.AX2hCJH7:before {
  content: "\e917";
}
.iB9MHSP:before {
  content: "\e918";
}
.ZGwdPgK:before {
  content: "\e919";
}
.SyJcmGvceKb:before {
  content: "\e91a";
}
.fJeTM6:before {
  content: "\e91b";
}
.z6su91fnB:before {
  content: "\e91c";
}
.EygGYCwf:before {
  content: "\e91d";
}
.SpQ9ws9w9w9:before {
  content: "\e91e";
}
.XuLiBHRbI:before {
  content: "\e91f";
}
.JWETHcl:before {
  content: "\e920";
}
.YFeLhZ:before {
  content: "\e921";
}
.DMDwY7yTUl:before {
  content: "\e922";
}
.VqcObls:before {
  content: "\e923";
}
.MlcKjF0q3:before {
  content: "\e924";
}
.TChueqX:before {
  content: "\e925";
}
.VF20YM2bbuD:before {
  content: "\e926";
}
.MDdqpn:before {
  content: "\e927";
}
.uhBWcl:before {
  content: "\e928";
}
.iuS4ci:before {
  content: "\e929";
}
.rg9V97:before {
  content: "\e92a";
}
.k1OkGCx2V:before {
  content: "\e92b";
}
.hBAeas:before {
  content: "\e92c";
}
.ZBodeN0D:before {
  content: "\e92d";
}
.trV9hUdzlhf:before {
  content: "\e92e";
}
.X1hvL2T1:before {
  content: "\e92f";
}
.wMpjzH4:before {
  content: "\e930";
}
.QHAEgR1:before {
  content: "\e931";
}
.x9TXuAYqY:before {
  content: "\e932";
}
.cvGjwS:before {
  content: "\e933";
}
.MnW2AXi9uWL:before {
  content: "\e934";
}
.BwH3BLYjO:before {
  content: "\e935";
}
.KGtFdcKTUk:before {
  content: "\e936";
}
.HjjIhNZDQ6:before {
  content: "\e937";
}
.QZ5HaK:before {
  content: "\e938";
}
.twJIael:before {
  content: "\e939";
}
.aijOwwX2p:before {
  content: "\e93a";
}
.e5K9lcPl:before {
  content: "\e93b";
}
.Jg0Z0Mc7N:before {
  content: "\e93c";
}
.c8nZxO:before {
  content: "\e93d";
}
.LJnJRK52Z:before {
  content: "\e93e";
}
.eymBbQtc:before {
  content: "\e93f";
}
.ynCeyYA:before {
  content: "\e940";
}
.al0enU:before {
  content: "\e941";
}
.fJPE5Au:before {
  content: "\e942";
}
.p90aAmEW:before {
  content: "\e943";
}
.dusIccioRd0:before {
  content: "\e944";
}
.xQgAFHUX7:before {
  content: "\e945";
}
.t1ykNzp2ub:before {
  content: "\e946";
}
.pmr3rpjsMga:before {
  content: "\e947";
}
.QAbK1O:before {
  content: "\e948";
}
.QPwHccKf:before {
  content: "\e949";
}
.loztUgRm8:before {
  content: "\e94a";
}
.BLlpN56bcZ:before {
  content: "\e94b";
}
.t1bE9k:before {
  content: "\e94c";
}
.WWe3LJtcqj:before {
  content: "\e94d";
}
.NF7yIGUNf:before {
  content: "\e94e";
}
.HAfHHHGxFE2:before {
  content: "\e94f";
}
.vhrNuIF:before {
  content: "\e950";
}
.r0bAqq:before {
  content: "\e951";
}
.MJ0rlMn:before {
  content: "\e952";
}
.W50hMO8qnE:before {
  content: "\e953";
}
.MsrZL91g:before {
  content: "\e954";
}
.qGvd8RdarN:before {
  content: "\e955";
}
.bWHCti:before {
  content: "\e956";
}
.F0mt6o:before {
  content: "\e957";
}
.dou2z4j:before {
  content: "\e958";
}
.njbZ3HT5rSY:before {
  content: "\e959";
}
.Neo5Fuf:before {
  content: "\e95a";
}
.r07IB0GK:before {
  content: "\e95b";
}
.HlCMI7rN:before {
  content: "\e95c";
}
.MzRryO:before {
  content: "\e95d";
}
.ki5JY4R9:before {
  content: "\e95e";
}
.KWRqsj8:before {
  content: "\e95f";
}
.D23rdQd4Gck:before {
  content: "\e960";
}
.w4vGdqdS:before {
  content: "\e961";
}
.twEMZdK7I:before {
  content: "\e962";
}
.WAd19Z5:before {
  content: "\e963";
}
.cfrZ85x0Pv:before {
  content: "\e964";
}
.Iqioq6Tlf8:before {
  content: "\e965";
}
.HSuguc:before {
  content: "\e966";
}
.XuEnBnR2:before {
  content: "\e967";
}
.vdLmFaVZwK:before {
  content: "\e968";
}
.b2EaRqm:before {
  content: "\e969";
}
.ymoZ3JHsC2:before {
  content: "\e96a";
}
.K4E4AyX:before {
  content: "\e96b";
}
.u0dr9Pos:before {
  content: "\e96c";
}
.pgXeG4xx:before {
  content: "\e96d";
}
.bVZjpR:before {
  content: "\e96e";
}
.Q13FbF:before {
  content: "\e96f";
}
.tZJ17w5s:before {
  content: "\e970";
}
.DHCgRDGQb:before {
  content: "\e971";
}
.UDhp7cL6bP:before {
  content: "\e972";
}
.EbVOCb:before {
  content: "\e973";
}
.uVDzhOy6:before {
  content: "\e974";
}
.KrH5JZd8:before {
  content: "\e975";
}
.zLiYJOshmw:before {
  content: "\e976";
}
.Kq86NB1t:before {
  content: "\e977";
}
.SdbLFcSGe:before {
  content: "\e978";
}
.WZfAldqyT:before {
  content: "\e979";
}
.h5y7EG:before {
  content: "\e97a";
}
.m1djG4FCzY9:before {
  content: "\e97b";
}
.JJUW3iNpNTn:before {
  content: "\e97c";
}
.zDdnxGI:before {
  content: "\e97d";
}
.oWRuWRqoyd:before {
  content: "\e97e";
}
.hws9Lbb93iF:before {
  content: "\e97f";
}
.Ktg7iO:before {
  content: "\e980";
}
.OzLO1f9f:before {
  content: "\e981";
}
.bBGK7dwgA:before {
  content: "\e982";
}
.VGxz4Egg:before {
  content: "\e983";
}
.SrtVpj08Rfj:before {
  content: "\e984";
}
.fzMatf8gwa:before {
  content: "\e985";
}
.AkVF5lOBKo:before {
  content: "\e986";
}
.zhEh5FwK9Q:before {
  content: "\e987";
}
.aMbRR9:before {
  content: "\e988";
}
.AMGzc1D3F:before {
  content: "\e989";
}
.iGvaBpB2:before {
  content: "\e98a";
}
.noGPEf:before {
  content: "\e98b";
}
.tIooJBRmp:before {
  content: "\e98c";
}
.JYQ4s7x:before {
  content: "\e98d";
}
.llAasJtEFV:before {
  content: "\e98e";
}
.NRUfeix:before {
  content: "\e98f";
}
.gPCjVOBxyN:before {
  content: "\e990";
}
.PTUsWpXG:before {
  content: "\e991";
}
.a7jdPRSJ:before {
  content: "\e992";
}
.u4QDKG:before {
  content: "\e993";
}
.vs1STvd3F:before {
  content: "\e994";
}
.RtmItgrDogP:before {
  content: "\e995";
}
.keMpcIqhlZ:before {
  content: "\e996";
}
.VqxBfL:before {
  content: "\e997";
}
.EZNo1t9fh:before {
  content: "\e998";
}
.oGb9oBENGk:before {
  content: "\e999";
}
.Dwv69y388:before {
  content: "\e99a";
}
.yHQssJLM:before {
  content: "\e99b";
}
.G88VPIfo0:before {
  content: "\e99c";
}
